Subject: Re: Wind Model
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Jul 2000 07:26:00 -0700 (PDT)

Gents - 

Here is your spreadsheet. There are comments at the bottom each sheet. Many 
of them bring up the same points and I stopped making specific comments at 
the older projects. Sky River and VG comments are more detailed because we 
are the project partner again as of last week (these were divested for QF 
reasons in 1997).On the EnronSumm sheet added are some recommended further 
info to request and a summary of the main points in the comments. On the 
EnronVal sheet I suggest an alternative valuation for your consideration 
although issues on which I've made comments will still need resolution. Let 
me know what I can do for you further and when/if you'd like to go over this.

Cheers - Eddie